'treeview imagelist
'   为树视图设置 imagelist.。
'   在树视图中指定图像 （常会和所选） 项目时使用 imagelist 中的图像的索引。
'   使用 Win32 API 宏，ImageList_Create 和 ImageList_Destroy 来创建和销毁 TreeView 的 imagelist 。
'   hWndControl:    控件的句柄 (例如  HWND_FORM1_TREEVIEW1)   
'   hImageList:     ImageList 句柄
'   Returns:        Handle to the previous ImageList, if any, Null otherwise.
Function FF_TreeView_SetImageList (ByVal hWndControl As HWND, _
                                   ByVal hImageList As HANDLE) As HANDLE

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
      
        Function = TreeView_SetImageList (hWndControl, Cast(WPARAM, hImageList), TVSIL_NORMAL)

    End If

End Function

